<?php

// include server parameters
  require('includes/configure.php');

// include the list of project filenames
  require(DIR_WS_INCLUDES . 'filenames.php');

// include the list of project database tables
  require(DIR_WS_INCLUDES . 'database_tables.php');
         
// include the database functions
  require(DIR_WS_FUNCTIONS . 'database.php');
  // make a connection to the database... now
  tep_db_connect() or die('Unable to connect to database server!');
  
                           
// define general functions used application-wide
  require(DIR_WS_FUNCTIONS . 'general.php');
	
  require(DIR_WS_FUNCTIONS . 'html_output.php');
             
?>
